## libdbix-introspector-perl 0.001000

=== debian/changelog ===
libdbix-introspector-perl (0.001000-1) unstable; urgency=low

  * Initial release (closes: #735319).

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jan 2014 19:30:56 +0100
