=== debian/control ===
Source: libdbix-introspector-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdbd-sqlite3-perl (>= 1.40),
                     libdbi-perl (>= 1.628),
                     libmoo-perl (>= 1.003001),
                     libtest-fatal-perl,
                     libtest-roo-perl,
                     libtest-simple-perl (>= 0.99) | perl (>= 5.19.5),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-introspector-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-introspector-perl.git
Homepage: https://metacpan.org/release/DBIx-Introspector

Package: libdbix-introspector-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl (>= 1.628),
         libmoo-perl (>= 1.003001)
Description: module to detect what database code is connected to
 DBIx::Introspector is a module factored out of the DBIx::Class database
 detection code. Most code that needs to detect which database it is connected
 to assumes that there is a one-to-one mapping from database drivers to
 database engines. Unfortunately reality is rarely that simple. For instance,
 DBD::ODBC is typically used to connect to SQL Server, but ODBC can be used to
 connect to PostgreSQL, MySQL, and Oracle. Additionally, while ODBC is the
 most common way to connect to SQL Server, it is not the only option, as
 DBD::ADO can also be used.
 .
 DBIx::Introspector can correctly detect which database you are connected to,
 because it was factored out of a complex, working codebase. On top of that it
 has been written to be very extensible. So if you needed to detect which
 version of your given database you are connected to that would not be
 difficult.
