## libdbix-introspector-perl 0.001003

=== debian/changelog ===
libdbix-introspector-perl (0.001003-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jun 2014 21:50:14 +0200

libdbix-introspector-perl (0.001002-1) unstable; urgency=medium

  * New upstream release.
  * Update year of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 22:47:40 +0100
