=== debian/control ===
--- 
+++ 
@@ -2,26 +2,27 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libdbd-sqlite3-perl (>= 1.40),
-                     libdbi-perl (>= 1.628),
-                     libmoo-perl (>= 1.003001),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdbd-sqlite3-perl,
+                     libdbi-perl,
+                     libmoo-perl,
                      libtest-fatal-perl,
                      libtest-roo-perl,
-                     libtest-simple-perl (>= 0.99) | perl (>= 5.19.5),
+                     perl | libtest-simple-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-introspector-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-introspector-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-introspector-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-introspector-perl.git
 Homepage: https://metacpan.org/release/DBIx-Introspector
 
 Package: libdbix-introspector-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdbi-perl (>= 1.628),
-         libmoo-perl (>= 1.003001)
+         libdbi-perl,
+         libmoo-perl
 Description: module to detect what database code is connected to
  DBIx::Introspector is a module factored out of the DBIx::Class database
  detection code. Most code that needs to detect which database it is connected
