=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Introspector   .*/DBIx-Introspector-v?@ANY_VERSION@@ARCHIVE_EXT@$
